@charset "utf-8";
.flex{ display: flex; display: -ms-flexbox; justify-content: space-between; -ms-justify-content: space-between; -ms-flex-pack: justify;}

header{ position: relative;}
.logo{ background: url(../images/bg_head.png) no-repeat center/cover;}
.logo .gp-container{ justify-content: flex-start; align-items: center; padding: 30rem 35rem;}
.logo a{ display: inline-block; font-size: 0;}
.logo1{ max-width: 289rem;}
.logo2{ padding-left: 44rem; position: relative;}
.logo2::before{ content: ''; display: block; width: 2rem; height: 60rem; background: #fff; position: absolute; left: 22rem; top: 50%; transform: translateY(-50%);}
.logo2 a{ font-size: 32rem;}
.logo2 a:hover{ color: #fff; user-select: none;}

.nav{ justify-content: flex-start; padding-left: 100rem;}
.nav li{ margin-right: 66rem; position: relative;}
.nav li:last-child{ margin-right: 0rem;}
.nav li > a{ display: block; padding: 16rem 0 18rem; position: relative;}
.nav li:hover > a, .nav li.active > a{ color: #8a0200;}
.nav li > a::before{ content: ''; display: block; width: 0%; height: 2rem; background: #8a0200;
  position: absolute; left: 50%; bottom: 7rem; transform: translateX(-50%); transition: all 0.35s ease;}
.nav li.active > a::before,
.nav li:hover > a::before{ width: calc(100% - 10rem);}
.subNav {
  -webkit-animation-name: flipInY;
  animation-name: flipInY;
  animation-duration: 0.6s;
  -webkit-animation-duration: 0.6s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
  display: block;
}
@keyframes flipInY {
  from {
      -webkit-transform: translateX(-50%) perspective(400px) rotate3d(0, 1, 0, 90deg);
      transform: translateX(-50%) perspective(400px) rotate3d(0, 1, 0, 90deg);
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in;
      opacity: 0;
  }
  40% {
      -webkit-transform: translateX(-50%) perspective(400px) rotate3d(0, 1, 0, -20deg);
      transform: translateX(-50%) perspective(400px) rotate3d(0, 1, 0, -20deg);
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in;
  }
  60% {
      -webkit-transform: translateX(-50%) perspective(400px) rotate3d(0, 1, 0, 10deg);
      transform: translateX(-50%) perspective(400px) rotate3d(0, 1, 0, 10deg);
      opacity: 1;
  }
  80% {
      -webkit-transform: translateX(-50%) perspective(400px) rotate3d(0, 1, 0, -5deg);
      transform: translateX(-50%) perspective(400px) rotate3d(0, 1, 0, -5deg);
  }
  to {
      -webkit-transform: translateX(-50%) perspective(400px);
      transform: translateX(-50%) perspective(400px);
  }
}
.subNav {
  width: 100%;
  min-width: 150rem;
  position: absolute;
  background: #8a0200;
  padding-bottom: 4rem;
  left: 50%;
  transform: translateX(-50%);
  display: none;
  z-index: 100;
}
.subNav a {
  font-size: 16rem;
  line-height: 1.6;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  border-bottom: 1px dashed #999;
  display: block;
  margin: 0px 12%;
}


/*手机端导航默认*/
.mobile_bg{width: 100%;height: 100%;z-index: 90;position: fixed;top: 0;left: 0;background: rgba(0,0,0,0.6);display: none;}
.gp-menu{ display: none; width: auto;z-index: 98;height: 100%;position: absolute; top: 40rem; right: 20rem;}
.gp-menu-header{position: absolute;top: 0;right: 0;z-index: 996;width: auto;height: 40rem;background: rgba(0,0,0,0);}
.gp-menu-link{float: left;line-height: 40rem;height: 40rem;padding-left: 15rem;}
.gp-menu-link a{color:#fff;}
.gp-menu-header-icon{color: #c7000a; height: 40rem;font-size:25rem;text-align: center; float:right;width: 40rem;position: relative;  -webkit-transition: background 0.5s; -moz-transition: background 0.5s; -o-transition: background 0.5s; transition: background 0.5s;margin-right: 10rem;cursor: pointer;}
.gp-menu-header-icon span{  position: absolute; left: calc((100% - 25rem) / 2);  top: calc((100% - 2rem) / 3);  width: 27rem;  height: 3rem;  background-color: #c7000a;}
.gp-menu-header-icon-out span{width: 27rem;height: 4rem;background-color:#fff;display: block;border-radius: 4rem;}
.gp-menu-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}       
.gp-menu-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
.gp-menu-header-icon-out span:nth-child(3){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outthird;}
.gp-menu-header-icon span:nth-child(1){transform: translateY(4rem) rotate(0deg);}
.gp-menu-header-icon span:nth-child(2){transform: translateY(-4rem) rotate(0deg);}
.gp-menu-header-icon span:nth-child(3){transform: translateY(-4rem) rotate(0deg);}
@keyframes outfirst {
  0% {transform: translateY(0) rotate(-45deg);}
  100% {transform: translateY(-4rem) rotate(0deg);}
}   
@keyframes outsecond {
  0% { transform: translateY(0) rotate(45deg);}
  100% {transform: translateY(4rem) rotate(0deg);}
}
@keyframes outthird {
  0% {transform: translateY(0) rotate(90deg);}
  100% {transform: translateY(12rem) rotate(0deg); }
}
.gp-menu-header-icon-click span{background-color:#fff ;top: calc((100% - 2rem) / 2.1);}
.gp-menu-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}     
.gp-menu-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}
.gp-menu-header-icon-click span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickthird;}
@keyframes clickfirst {
  0% {transform: translateY(4rem) rotate(0deg);}
  100% {transform: translateY(0) rotate(45deg);}
}   
@keyframes clicksecond {
  0% {transform: translateY(-4rem) rotate(0deg);}
  100% {transform: translateY(0) rotate(-45deg);}
} 
@keyframes clickthird {
    0% {  opacity: 0}
  100% {opacity: 0}
}   
.gp-menu-nav{  width: 100%; position: fixed;top: 0;right: 0rem;padding-top: 40rem;background:#068166;
  background: -webkit-linear-gradient(left, #c7000a , #ab0009); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #c7000a, #ab0009); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #c7000a, #ab0009); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #c7000a , #ab0009);display: none;}
/*导航*/
.gp-menu-nav a{}
.gp-menu-nav > ul {}
.gp-menu-nav > ul li{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
.gp-menu-nav > ul > li{position: relative;border-bottom: 1rem solid rgba(255,255,255,0.3);}
.gp-menu-nav > ul > li > a{display: inline-block;padding:14rem 0 14rem 25rem;font-size: 16rem;}
.gp-menu-nav > ul > li > ul {background: rgba(0,0,0,0.1);padding:0 25rem}
.gp-menu-nav > ul > li > ul a{display: inline-block;padding:10rem 0;}
.gp-menu-arrow {cursor: pointer;width: 30rem;height: 50rem;line-height: 50rem;color:#fff;text-align: center;position: absolute;right: 0;top: 0;font-size: 20rem;margin-right: 10rem;transition: all 0.3s ease-in-out;}
.gp-menu-nav > ul > li.on .gp-menu-arrow{transform: rotate(90deg);}
.gp-menu-nav li ul {display: none;}
/*导航内标签效果*/
.gp-menu-nav a{color:#fff;}
.open .gp-menu-link{display: none;}
.open .gp-menu-header{background: none; position: fixed; top: 40rem; right: 20rem;}
@-webkit-keyframes returnToNormal {
  from {
    opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;-webkit-transform: none;transform: none;
  }
}
@keyframes returnToNormal {
  from {
    opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;-webkit-transform: none;transform: none;
  }
}


footer{ background: #333; padding-bottom: 16rem;}
.footer a:hover{ color: rgba(255, 255, 255, 0.8);}
.footer{ justify-content: flex-start;}
.footer .lf{ line-height: 18rem; padding-top: 34rem; min-width: 200rem;}
.footer .ct{ padding-top: 32rem; min-width: 465rem;}
.footer .ct .flex{ justify-content: flex-start; padding-left: 30rem; line-height: 1; margin-bottom: 23rem;}
.footer .ct .flex a{ margin-right: 40rem;}
.footer .ct .flex a:last-child{ margin-right: 0px;}
.copy p{ line-height: 34rem; display: inline-block;}
.copy p:nth-of-type(1){ float: left;}
.copy p:nth-of-type(2){ float: right;}
.copy p:nth-of-type(3){ margin-left: 95rem;}
.footer .rt{ padding-top: 28rem; margin-left: 67rem;}
.code .img{ width: 90rem; background: #fff; padding: 8rem; border-radius: 2rem; overflow: hidden; margin: 0 auto;}
.code .img .gp-img-responsive{ padding-bottom: 100%;}
.codeText{ text-wrap: nowrap; white-space: nowrap; line-height: 1; opacity: 0.6; margin-top: 13rem;}
.about{ padding-left: 20rem;}
.about p{ line-height: 30rem;}
.about p:nth-of-type(1){ line-height: 20rem;}









/* 响应式样式 */
@media screen and (max-width:1600px){
  
}

@media screen and (max-width:1480px) {
  
}

@media screen and (max-width:1400px) {
  
}

@media screen and (max-width:1280px) {
  
}

@media screen and (max-width:1200px) {
  
}

@media screen and (max-width:1100px) {
  
}
@media screen and (max-width:1024px) {
  
}

@media screen and (max-width:997px) {
  .gp-menu{ display: block;}
  .logo .gp-container{ padding: 30rem 0;}
  .nav{ padding-left: 0rem; display: none;}
  .footer{ flex-direction: column;}
  .footer .lf, .footer .ct, .footer .rt{ text-align: center;}
  .footer br{ display: none;}
  .footer .ct{ padding-top: 20rem;}
  .footer .ct .flex{ margin-bottom: 0; justify-content: center;}
  .footer .rt{ margin-left: 0; justify-content: center; padding-top: 20rem;}
  .about{ text-align: left;}
  .copy p{ line-height: 24rem; padding-top: 20rem;}
  .copy p:nth-of-type(1), .copy p:nth-of-type(2){ float: none; margin-right: 20rem;}
  .copy p:nth-of-type(3){ margin: 0rem;}
  
}

@media screen and (max-width:767px) {
  .logo .gp-container{ padding: 15rem; width: 70%; justify-content: flex-start; margin: 0;}
  .logo1{ width: 45%;}
  .logo2{ width: 50%; padding-left: 5%;}
  .logo2 a{ font-size: 24rem;}
  .logo2::before{ left: 4.5%; height: 50rem;}
  .gp-menu, .open .gp-menu-header{ top: 20rem;}
  .footer .ct{ min-width: unset;}
}

@media screen and (max-width:680px) {
  
}

@media screen and (max-width:540px) {
  .logo .gp-container{ width: 90%;}
  .logo2 a{ font-size: 18rem;}
  .logo2::before{ height: 40rem;}
  .gp-menu, .open .gp-menu-header{ top: 15rem; right: 0rem;}
  .copy p{ margin-right: 0; display: block; padding-top: 10rem;}
  .about{ padding-left: 10rem;}
}

@media screen and (max-width:479px) {
  
}

@media screen and (max-width:320px) {
  
}